/* @group Navigation */

.navigation .CMSListMenuUL,
.navigation .CMSListMenuUL ul {
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	position:absolute;
}

.navigation .CMSListMenuUL ul {
	display: none;
	position: absolute;
	top: 29px;
	left: 0;
	width: 200px;
	border-bottom: none;
}

.navigation .CMSListMenuUL ul ul {
	top: 0; 
	left: 200px;
}


.navigation .CMSListMenuUL li {
	float: left;
	display: block;
	position: relative;
}
.navigation .CMSListMenuUL li.CMSListMenuHighlightedLIlast,
.navigation .CMSListMenuUL li.CMSListMenuLIlast {
	padding: 0;
	background: none;
}

.navigation .CMSListMenuUL ul li.CMSListMenuLIlast,
.navigation .CMSListMenuUL ul li {
	padding: 0;
	margin: 0;
	float: none;
	background: none;
	background-color: #ffffff;
}

.navigation .CMSListMenuUL a, 
.navigation .CMSListMenuUL span, 
.navigation .CMSListMenuUL span.CMSListMenuLinkHighlighted, 
.navigation .CMSListMenuUL a.CMSListMenuLinkHighlighted {
	padding-right:4px;
	padding-left:4px;
	padding-top:4px;
	padding-bottom:4px;
	display: block;	
	float: left;
	color: #ffffff;
	text-decoration: none;
	cursor: pointer;
}
.navigation .CMSListMenuUL span.CMSListMenuLinkHighlighted,
.navigation .CMSListMenuUL a.CMSListMenuLinkHighlighted {
	color: #ffffff;
}

.navigation .CMSListMenuUL span.CMSListMenuLinkHighlighted:hover,
.navigation .CMSListMenuUL a.highlighted,
.navigation .CMSListMenuUL a:hover,
.navigation .CMSListMenuUL a:focus {
	color: #ffffff;
	background-color: #26363A;
}
.navigation .CMSListMenuUL ul span.CMSListMenuLinkHighlighted, 
.navigation .CMSListMenuUL ul a.CMSListMenuLinkHighlighted,
.navigation .CMSListMenuUL ul a {
	color: #666666;
	padding: 6px 10px 6px 10px;
	background-image: none;
	float: none;
	display: block;
	width: 180px;
	cursor: pointer;
}


.navigation .CMSListMenuUL ul span.CMSListMenuLinkHighlighted {
	background-color: #ffffff;
}
.navigation .CMSListMenuUL ul span.CMSListMenuLinkHighlighted:hover,
.navigation .CMSListMenuUL ul span.CMSListMenuLinkHighlighted,
.navigation .CMSListMenuUL ul a.highlighted,
.navigation .CMSListMenuUL ul a:hover,
.navigation .CMSListMenuUL ul a:focus {
	background-image: none;
}


.navigation .CMSListMenuUL a .subind {
	display: none;
}

.navigation .CMSListMenuULL ul a .subind {
	display: block;
	float: right;
}

.navigation .CMSListMenuUL span.highlighted
 {
	color: #ffffff;
	background-color: #26363A;
}

/* @end */
